{
    "tabs": {
        "account-settings": "Configuració del compte",
        "site-administration": "Administració del lloc"
    },
    "account-settings": {
        "appearance": "Aparença",
        "language": "Idioma"
    },
    "site-administration": {
        "manage-accounts": "Gestiona els comptes"
    }
}